First gen PKard Reader doesn't work with iPad using a lightning adapter.

The problem when connecting the TSS-PK6 reader to an iPad with iOS 8 or newer with a Lightning Adapter is that some communication data that is sent to the hardware when connected has changed.  This change is causing the hardware to reset.  This is why you likely see the error, "This accessory is not supported by this iPad" when you connect the reader with the adapter, even without our app installed.
 
If you are experiencing this problem, then we suggest that you purchase one of our newer Lightning (TSS-PK7), or 30 PIN (TSS-PK8) readers.  http://www.thursby.com/products/pkard-reader-apple
 
If you have any Sales related questions, please email sales@thursby.com.